//
//  main.m
//  PanoPainter
//
//  Created by Omar Mohamed Ali Mudhir on 07/05/17.
//  Copyright © 2017 Omar Mohamed Ali Mudhir. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"
#include "objc_utils.h"

int main(int argc, char * argv[]) {
    install_global_handlers();
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
